@import "font-awesome.css";
body {
	
	font-family:'Roboto Slab', serif;
	/* font-family: 'Open Sans', sans-serif; */
}
a {
	outline: none medium !important;
	text-decoration: none;
}
ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0px;
}
h1, h2, h3, h4{
	margin:0;
	padding:0;
	}
.no-padding{
	padding:0;
}
p{
	font-family: 'Open Sans', sans-serif;
}
header{
	padding-top:29px;
	background-color:#f2f2f2;
	width:100%;
	z-index:999;
}
header logo{
	padding-bottom:22px;
}
.logo-small {
	position:fixed;
}
.logo-small img {
	height: 40px;
}
.navbar-nomargin {
	margin-top: 0px;
}
.main-menu{
	padding-top:10px;
}
.navbar ul li {
	float: left;
	margin: 0 17px;
}
.navigation {
	background-color: #2660ab;
	border:none;
}
.navbar ul li a {
	font-size: 18px;
}
.nav > li > a {
	padding:10px 0px;
	border-top:4px solid transparent;
}
.navbar ul li.current_page_item a:before, .navbar ul li:hover a:before{
	position: absolute;
	width: 0;
	height: 0;
	content: '';
	width: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	left: 45%;
	bottom: 0px;
	border-bottom: 4px solid #34a8cb;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
}
.navbar-default .navbar-nav > .current_page_item > a,  .navbar-default .navbar-nav > .current_page_item > a:hover,  .navbar-default .navbar-nav > .current_page_item > a:focus {
	background-color: transparent;
}
.navbar-default .navbar-nav > .open > a,  .navbar-default .navbar-nav > .open > a:hover,  .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}
.navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 37px;
}
/* banner */
.banner{
}
.banner img{
	width:100%;
}
p.banner-word{
	background:rgba(0, 0, 0, 0.5);
	font-size:48px;
	color:#fff;
	line-height:60px;
	text-transform:uppercase;
	padding:15px 110px 15px 16px;
	margin-bottom:43px;
}
.banner-text{
	position:absolute;
	top:299px;
	left:90px;
}
.banner-text a{
	padding:14px 26px;
	background:#34a8cb;
	color:#fff;
}
.flexslider{
	overflow:hidden;
}
/* quote- btn */
.quote-btn{
	padding:30px 0;
	background-color:#203a53;
}
.quote-btn h2{
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	padding-top:14px;
}
.quote-btn a{
	padding:16px 23px;
	background:#fff;
	float:right;
	color:#203a53;
}
.welcome-wrap{
	padding:60px 0 66px;
}
.welcome-wrap h2{
	color:#34a8cb;
	padding-bottom:32px;
}
.welcome-wrap p{
	font-size:13px;
	line-height:24px;
	color:#7e7373;
	padding-bottom:7px;
}
.welcome-wrap a{
	padding:14px 26px;
	background:#203a53;
	color:#fff;
	margin-bottom:20px;
display:inline-block;
}
.welcome-img{
	border-left:10px solid #203a53;
}
/* services */
.services{
	background-color:#203a53;
	padding:60px 0;
	margin-bottom:60px;
	color:#fff;
	}
.services h2{
	position:relative;
	padding-bottom:37px;
}
.line:before{
	content:'';
	position:absolute;
	height:3px;
	width:27px;
	top:34px;
	left:0;
	background:#fff;
}
.line p{
    margin-bottom: 0;
}
.specialise ul li{
	position:relative;
	padding-bottom:20px;
	padding-left:23px;
	font-family: 'Open Sans', sans-serif;
}
.specialise ul li:before{
	content:"\f111";
	font-family: 'FontAwesome';
	position:absolute;
	top:3px;
	left:0;
	color:#fff;
	font-size:12px;
}
.services-text p{
	padding-top:63px;
	line-height:24px;
	font-size:13px;
	color:#e9eaeb;
	padding-bottom:20px;
}
.services-block a{
	position:relative;
	font-size:12px;
	color:#fff;
}
.services-text a:before{
	position:absolute;
	content:'';
	background:#fff;
	height:1px;
	width:71px;
	left:0;
	top:20px;
}
.service-img{
	overflow:hidden;
}
.service-img a:hover img{
	transform:scale(1.5);
	transition: all linear 0.25s;
}
.projects{
	padding-bottom:60px;
}
.projects h2{
	text-align:center;
	padding-bottom:55px;
	color:#34a8cb;
}
/**/

.owl-next{
	content:"\f054";
	position:absolute;
	font-family: 'FontAwesome';
	left:0;
	top:45%;
	height:0;
	width:0;
	background:#000;
}
.owl-prev{
	content:"\f053";
	position:absolute;
	font-family: 'FontAwesome';
	font-size:20px;
	left:0;
	top:45%;
	height:0;
	width:0;
	background:#000;
}
/**/

.owl-next {
	text-indent: -9999em;
	position: relative;
}
.owl-prev {
	text-indent: -9999em;
	position: relative;
}
.owl-carousel .owl-prev:before {
	background: rgba(0, 0, 0, 0) url("images/next-arrow.png") no-repeat;
	content: "";
	height: 45px;
	left: -40px;
	position: absolute;
	top: -139px;
	width: 45px;
}
.owl-carousel .owl-next:after {
	background: rgba(0, 0, 0, 0) url("images/prev-arrow.png") no-repeat;
	content: "";
	height: 36px;
	left: 1159px;
	position: absolute;
	top: -146px;
	width: 23px;
}


/* why choose us */
.choose{
	overflow: hidden;
        display: table;
        width: 100%;
        background: #34a8cb;
        margin-bottom: 60px;
}
.choose .block{        
        vertical-align: top;
        display: table-cell;
        min-height: 460px;
}
.choose-img img{
    width: 100%;
    height: auto;
}
.choose-detail{
	background-color:#34a8cb;
	padding-top:60px;	
	margin-bottom:60px;
}
.choose-detail{
	padding-left:92px;
	color:#fff;
}
.choose-detail h2{
	padding-bottom:28px;
}
.choose-detail h4{
	position:relative;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:50px;
}
.icon i{
	font-size:40px;
}
.choose-list p{
	line-height:24px;
}
.choose-block{
	padding-bottom:15px;
	margin-left:20px;
}
/* testimonials */
.testimonials-wrap{
	padding-bottom:60px;
}
.testimonials-wrap h2{
	padding-bottom:30px;
	text-transform:uppercase;
}
.client-img{
	height:130px;
	width:130px;
	border-radius:50%;
	border:5px solid #cbcbcc;
	overflow:hidden;
	margin-bottom:20px;
}
.testimonials-wrap span{
	color:#984203;
	font-size:15px;
}
.client-view{
	color:#6c6d71;
	line-height:24px;
	border:1px solid #c4c6ca;
	padding:16px 0 27px 15px;
	position:relative;
	
}
.client-view i{
    position: absolute;
    top: 20px;
    left: 10px;
}
.client-view p{
	font-family:'Roboto Slab', serif;
        text-indent: 15px;
}
.client-view:before { content:""; position: absolute; right: 100%; top: 26px; width: 0; height: 0; border-top: 13px solid transparent; border-right: 26px solid #c4c6ca; border-bottom: 13px solid transparent; }
.client-view:after { content:""; position: absolute; left: -24px; top: 26px; width: 0; height: 0; border-top: 13px solid transparent; border-right: 26px solid #fff; border-bottom: 13px solid transparent; }

.quick-btn{
	background:url(images/consult-btn.jpg) no-repeat;
	position:relative;
	background-size:cover;
	color:#fff;
	text-align:center;
	padding:50px 0;
	z-index:9;
	
}
.quick-btn h2{
	line-height:40px;
	padding-bottom:20px;
}
.quick-btn a{
	text-transform:uppercase;
	color:#fff;
	border-bottom:1px solid #fff;
}
.mask{
	background:rgba(0, 0, 0, 0.4);
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -9;
}
/* sub-footer */
.sub-footer{
	padding:42px 0 32px;
	background-color:#1f8bac;
	color:#fff;
}
.border:before{
	content:'';
	position:absolute;
	height:3px;
	width:27px;
	top:25px;
	left:15px;
	background:#040507;
}
.sub-footer h4{
	padding-bottom:23px;
	color:#040507;
}
.sub-footer ul.location li{
	font-size:13px;
	padding-bottom:20px;
	font-family: 'Open Sans', sans-serif;
}
.sub-footer ul.location li a{
	color:#fff;
}
.sub-footer ul.links li{
	padding-bottom:15px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.sub-footer ul.links li a{
    color: #ffffff;
}
.sub-footer ul.links li.current-menu-item a, .sub-footer ul.links li:hover a{
    color: #203a53;
    
}
.sub-footer ul.media li{
	display:inline-block;
	width:49%;
	padding-bottom:30px;
}
.sub-footer ul.media a{
	color:#fff;
}
.sub-footer ul.media li i{
	background:#3a3a3a;
	height:30px;
	width:30px;
	border-radius:50%;
	padding-top:9px;
	text-align:center;	
}
.media-icon{
	float:left;
	margin-right:10px;
}
p.media-name{
	padding-top:4px;
}
/* footer */
.footer{ 
background-color:#1f6981;
padding:22px 0 15px;
}
.footer p{
	color:#bfbcbc;
	padding-top:5px;
}
.footer span{
	text-transform:uppercase;
	color:#fff;
}
.footer img{
	float:right;
}
/* scrollup */
.scrollup {
	background:url(images/icon_top.png) no-repeat;
	bottom: 50px;
	height: 40px;
	position: fixed;
	right: 48px;
	display:none;
	opacity:0.3;
	text-indent: -9999px;
	width: 40px;
}
/* contact us */
.gap{
	padding-top:105px;
}
.menubar{
	background-color:#252525;
	padding:55px 0;
	color:#fff;
	text-align:center;
}
.menubar .menu-header h1{
	float:left;
	text-transform:uppercase;
}
.menubar h6{
	color:#34a8cb;
}
.menubar h6 a{
	color:#fff;
}
.contact{
	padding:60px 0 66px;
}
.contact p{
	padding-bottom:20px;
	font-family: 'Open Sans', sans-serif;
	color:#7e7373;
	padding-top:20px;
}

.contact ul.information-list li {
    border-bottom: 1px solid #dddddd;
    list-style: outside none none;
    margin-bottom: 20px;
    overflow: hidden;
	color:#7e7373;
    padding-bottom: 20px;
}
.contact-block{
	ackground: #f4f4f4 none repeat scroll 0 0;
    border-bottom: 1px solid #dddddd;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    margin-bottom: 30px;
    padding: 10px;
}
.title{
	background: #004872 none repeat scroll 0 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 11px;
    position: relative;
	text-transform:uppercase;
    text-align: center;
	color:#fff;

}
.contact ul.information-list li:last-child{
	border-bottom:none;
}
.contact ul.information-list li i{
	margin-right:10px;
	width:10%;
}
.map{
	overflow:hidden;
}
/* contact page
------------------------------*/
.successmsg {
	background-color: #5cb85c;
	color: #ffffff;
	font-size: 16px;
	margin-top: 30px;
	padding: 10px 30px;
	text-align: center;
	}

.contact-form label {
	display: block;
	position: relative;
	}
	
	.contact-form .err {
		color: #fff;
		background: #b94a48;
		border-radius: 4px;
		display: none;
		position: absolute;
		right: 0;
		top: 5px;
		padding: 4px 7px;
		font-weight: normal;
		}
		
		.contact-form .err:before {
			display: block;
			background-color: #000;
			height: 20px;
			margin-left: -20px;
			width: 20px;
			}
	
	.quick-contact .err {
		top: 0;
		}
	
	.quick-contact .err-captcha {
		top: 5px;
		}

.contact-form #captchaimg {
	display: block;
	border: 1px solid #a1a1a1;
	margin-bottom: 7px;
	}

.contact-form .textcaptcha {
	width: 50%;
	}
/* services page */
.services-wrap{
	text-align:center;
	padding:60px 0;
}
.services-wrap h2{
	color:#34a8cb;
	padding-bottom:32px;
}
.services-wrap p{
	color: #7e7373;
    font-size: 13px;
    line-height: 24px;
    padding-bottom: 20px;
}
.Bottom-ClassServices{
	border-top: 3px solid #cecece;
}
.Block-ClassServices:hover .Bottom-ClassServices a, Bottom-ClassServices{
	background:#34a8cb;
	color:#fff;
	
}
.Block-ClassServices:hover .Bottom-ClassServices{
	border-top: 3px solid #34a8cb;
}
.Top-ClassServices {
    
    border-radius: 20px 3px 0 0;
    overflow: hidden;
}
.Top-ClassServices a:hover img{
	transform:scale(1.5);
	transition:all linear 0.25s;
}
.Bottom-ClassServices {
    background-color: #f5f5f5;
    display: inline-block;
    position: relative;
    text-align: center;
	padding-bottom:10px;
	border-radius: 0px 0px 20px 3px;
}
.Bottom-ClassServices h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-top: 25px;
	margin-bottom:12px;
}
.Bottom-ClassServices p {
    color: #828282;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 15px;
}
.Bottom-ClassServices a {
    background-color: #cecece;
    border-radius: 0 0 3px 3px;
    bottom: 0;
    color: #333333;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
}

.other-services{
	background-color:#f1f1f1;
}
.other-services {
	padding-top: 75px;
	padding-bottom: 35px;
	background-color: #f1f1f1;
}
.other-services h2 {
	line-height: 42px;
}
.other-services h3 {
	padding-bottom: 20px;
	color: #34a8cb;
	text-transform: uppercase;
}
.other-services span {
	color: #203a53;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
.other-services p {
	color: #e5730e;
	line-height: 24px;
	padding-bottom: 10px;
}
.additional ul {
	font-family: 'Open Sans', sans-serif;
}
.additional ul li {
	padding-bottom: 20px;
	position: relative;
	padding-left: 25px;
	color:#6c6d71;
}
.additional ul li:before {
	position: absolute;
	content: '\f18e';
	font-family: 'FontAwesome';
	top: 0;
	left: 0;
}
.other-services h5, .other-services h5 p{
	color:#203a53;
}
.other-services h5{
	font-family: 'Open Sans', sans-serif;
	line-height:20px;
	font-weight:bold;
}

/* about us */
.about-us{
	padding:60px 0 66px;
}
.about-us h2{
	padding-top:30px;
	padding-bottom:20px;
	color:#34a8cb;
        text-transform: uppercase;
}
.about-us p{
	font-size:13px;
	line-height:24px;
	color:#7e7373;
}
.about-us-post{
margin-top: 30px;
    overflow: hidden;
}
.about-us-post a{
	background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 16px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: 60px;
    position: relative;
}
.about-us-post:first-child a::before{
    position: absolute;
    content: '\f132';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post:nth-child(2) a::before{
    position: absolute;
    content: '\f044';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post:nth-child(3) a::before{
    position: absolute;
    content: '\f062';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post:nth-child(4) a::before{
    position: absolute;
    content: '\f0d6';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post:nth-child(5) a::before{
    position: absolute;
    content: '\f0f0';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post:nth-child(6) a::before{
    position: absolute;
    content: '\f0f7';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post a::before{
    position: absolute;
    content: '\f044';
    font-family: 'FontAwesome';
    left: 39%;
}
.about-us-post h4{
	color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin: 10px 0 6px 80px;
}
a, a:active, a:focus {
    outline: 0 none;
}
.about-us-box h2{
	padding-bottom:20px;
}
.about-us-post span {
    color: #eeeeee;
    display: block;
    font-family: georgia;
    font-size: 11px;
    font-style: italic;
    margin: 0 0 0 80px;
}
.about-us-post a:hover{
color:#34a8cb;
background:#fff;
}
.priorities{
	background-color:#34a8cb;
	padding:60px 0;
	margin-bottom:60px;
}
.about-box h2{
	padding-top:30px;
	padding-bottom:20px;
}
.priorities p{
	line-height:#24px;
	color:#fff;
	font-size:13px;
}
.bind-us{
    text-align:center;
    padding-bottom:30px;
}
.bind-us h2{
	text-transform:uppercase;
	color:#34a8cb;
	padding-bottom:32px;
}
.bind-us h4{
    padding-bottom:30px;
}
.bind-us p{
    padding:0 50px;
}
/* testimonials */
.testimonials{
	padding-top:60px;
}
.testimonials h2{
	padding-bottom:32px;
	color:#34a8cb;
	text-align:center;
}
.client-detail i{
	color:#34a8cb;
}
.testimonials-block span{
	color:#984203;
	font-size:15px;
}
.testimonials-block{
	border-bottom:#cbcbcc;
	margin-bottom:30px;
}
/* Launch demo model */
.modal-header{
	background-color:#bbe6e5;
	border-bottom:1px solid #fff;
}
.modal-title h2{
	font-size:28px;
	color:#333333;
	line-height:30px;
	font-weight:500px;
}
.modal-title span{
	color:#922b2c;
	text-transform:uppercase;
}
.modal-body{
	background-color:#bbe6e5;
}
.modal-body:before{
	background: inherit;
    bottom: -7px;
    content: "";
    display: block;
    height: 14px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    transform: rotate(45deg);
    width: 14px;
    z-index: 1;
}
.modal-body h1{
	font-size:39px;
	color: rgb(51, 51, 51);
    line-height: 52px;
    margin-bottom: 30px;
    margin-top: 0;
}
 span.bold_text{
	font-weight:bold;
}
.modal-body h3{
	margin-bottom:30px;
	color: rgb(51, 51, 51);
}
.modal-body ul.list-group li{
	color: #333333;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 0;
	position:relative;
	padding-left:25px;
}
.modal-body ul.list-group li:before{
	font-family: 'FontAwesome';
	position:absolute;
	content:"\f00c";
	top:0;
	left:0;
	font-size:20px;
	color:#922b2c;
}
.contact-wrap{
	margin-top:20px;
	background-color:#922b2c;
	padding-bottom:17px;
}
.contact-wrap p{
	color: #fff;
	padding-left:20px;
    font-size: 17px;
    margin-bottom: 0;
    margin-top: 15px;
}
.form-group{
	margin-top:0px;
}
.form-inline{
	padding-top:17px;
}
.form-control{
	padding:6px 100px 0 20px;
	height:50px;
	margin-right:20px;
}
.btn{
	 padding: 14px 92px;
}